<?xml version="1.0" encoding="ISO-8859-1" ?>
<?xml-stylesheet type="text/xsl" href="drcss.xsl"?>
<drcreport>
  <header>CodeShadowing_Fabric</header>
  <drc>
    <status>E:\Microsemi\Libero_v11.4\Designer/data/drcreport\warn.png</status>
    <StatusMessage>Warning</StatusMessage>
    <message>Floating Driver</message>
    <detail>Floating output pin CORERESETP_0:M3_RESET_N</detail>
    <crossprobe>liberoaction://cross_probe/smartdesign/CodeShadowing_Fabric/pins/CORERESETP_0:M3_RESET_N</crossprobe>
  </drc>
</drcreport>
